Subject: Re: Burning cygwin distribution CDs
From: Laurynas Biveinis <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Dec 2002 12:08:16 +0100

>>However
>>this is not exactly what I need - I have to burn all the 1GB stuff to
>>CDs.
> 
> 
> Why? You do realize that that includes multiple versions of just about every
> package?

Yes, I do. In fact, if I was creating such CD for my own usage, I would 
get away with 100 mb or so. But in this case I have to include 
everything, if possible.

--
Laurynas

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/